<h1>Clark's wildthings refuge</h1>

<blockquote>
    When we contemplate the whole globe as one great dewdrop, stripped and dotted with continents and islands,
    flying through space with other stars singing and shining together as one, the whole universe appears as an
    infinite storm of beauty.
    -- John Muir
</blockquote>